I am new t oFreeBSD and I am trying to install a program but, every time I
do gmake I get the following error

gmake TAGS
Makefile.defs:421: Old gcc detected (2.9x), use  gcc >= 3.1 for better
results
ctags -R .
ctags: illegal option -- R
usage: ctags [-BFadtuwvx] [-f tagsfile] file ...
gmake: *** [TAGS] Error 1

I try to update gcc by making the files at /usr/ports/lang/gcc32 and then I
do gcc -v and it still shows I am using gcc ver 2.95

Can someone tell me what I am doing wrong.

Thanks in advance
Randy Jordan


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to